.our-history {
  max-width: 1520px;
  margin: 70px auto 140px;
  padding: 0 60px;
}
.our-history h2 {
  margin-bottom: 20px;
  color: #000;
  font-family: Familjen Grotesk;
  font-weight: 700;
  font-size: 46px;
  line-height: 52px;
  letter-spacing: 0;
  text-align: left;
  margin: 0 0 20px;
  padding: 0;
}
.our-history .recognition-item {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  border-bottom: 0;
  align-items: center;
}
.our-history .recognition-item.testimonial{
  margin: 0;
  padding: 0;
  border-bottom: 0;
}
.our-history .recognition-item .content {
  width: 70%;
  padding: 0 50px 0 0;
}
.our-history .recognition-item .image {
  width: 30%;
  max-height: 300px;
  overflow: hidden;
  border-radius:15px;
}
.our-history .recognition-item .image img{
  border-radius:15px;
  width: 100%;
  height: 100%;
  object-fit:cover;
}
.our-history .recognition-item.testimonial .content {
  padding: 0;
  width: 100%;
}
.our-history .recognition-item .content p {
  color: #000;
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0;
  margin: 0 0 20px;
  padding: 0;
}
